<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1592. Agosto, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 18,  ff. 1 fte.-4vta.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Memoria y registro de la partida de ganados que Antonio Ruiz, vecino de Valladolid, saca de la Provincia de Colima.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En los Llanos de Miaguatlan y ante Cristóbal Hernández de Tene, juez de comisión para el registro de los ganados que se sacan de esta Provincia de Colima, Antonio Ruiz, vecino de Valladolid, en nombre y con poder de Juan Sánchez Caballero,<sup><a href='#sup9742' title='Juan Sánchez Caballero, vecino de México, era ese año obligado de la carne en la capital del virreinato. Única mención que de él se hace.' class='tooltip' name='ret9742'>[1]</a></sup> obligado de la carne de la Ciudad de México, registró diversas partidas de ganados.<sup><a href='#sup9743' title='Al margen, de cada registro, se dibujan los hierros de las diversas ganaderías.' class='tooltip' name='ret9743'>[2]</a></sup> <br />
                       La primera partida registrada es por 193 novillos entregados por el vecino de Colima Garci Ramírez<sup><a href='#sup9744' title='El vecino de Colima García Ramírez de Alarcón era hijo de Juan Ramírez de Alarcón y Catalina de Santa Cruz: Romero de Solís, Andariegos (2001), 429.' class='tooltip' name='ret9744'>[3]</a></sup> en nombre de su padre, Juan Ramírez de Alarcón, con su hierro y señal, entre los que van cinco novillos del hierro de Juan de la Vega<sup><a href='#sup9745' title='Juan de la Vega Lobato estaba casado con María de Salinas, hija de Juan de Salinas y Leonor de Moscoso, y tuvieron descendencia. Fue mercader y ganadero: Romero de Solís, Andariegos (2001), 585.' class='tooltip' name='ret9745'>[4]</a></sup> y otros cinco con hierro de Alonso Lorenzo,<sup><a href='#sup9746' title='Se refiere a ganados del Padre Alonso Lorenzo del Valle: infra, reg° 934.' class='tooltip' name='ret9746'>[5]</a></sup> de los cuales se ha de quitar nueve novillos por la falta de lo del entrego del año pasado [1591], que dan líquidos 184 novillos; los cuales recibe el dicho Antonio Ruiz. <br />
                       El mismo día, registré yo, Cristóbal Hernández de Tene, 152 novillos de mi hierro e señal [de Cristóbal Hernández de Tene], los cuales recibí yo el dicho Antonio Ruiz, por Juan Sánchez Caballero, de los cuales se le quitan diez novillos por la pérdida del año pasado [1591], con que quedo contento, y restan 142 novillos, en que, entre ellos [van] seis de Isabel de Arévalo, y dos de Alonso Pérez,<sup><a href='#sup9747' title='Alonso Pérez es registrado por vecino de Colima en 1593 y era ganadero: Romero de Solís, Andariegos (2001), 393.' class='tooltip' name='ret9747'>[6]</a></sup> y uno de Juan de Monroy, que son del dicho Cristóbal Hernández de Tene y están en poder del dicho Antonio Ruiz. <br />
                       Con la misma fecha, Antonio Ruiz sacó una tercera partida de 186 novillos que le entregó Gaspar Ramírez en nombre de Juan Ramírez de Alarcón, su padre, de su yerro e señal, que van dirigidos a Juan Sánchez Caballero, a quien los tiene vendidos de Esteban Martín,<sup><a href='#sup9748' title='Es el único expediente localizado donde se habla de Esteban Martín, yerno del importante vecino de Colima Juan Ramírez de Alarcón.' class='tooltip' name='ret9748'>[7]</a></sup> su cuñado del dicho Gaspar Ramírez; entre ellos van dos novillos del yerro de Diego Pérez de Espinosa y de Bernaldino de Alcalá, e un toro de doña Francisca,<sup><a href='#sup9749' title='Francisca de Monroy, esposa del vecino Hernando de Solórzano.' class='tooltip' name='ret9749'>[8]</a></sup> lo cual declara el dicho Gaspar Ramírez ser del dicho su cuñado. <br />
                       La cuarta partida entregada por García Martínez, en nombre de Gaspar Román, fue de 172 novillos del hierro del dicho Gaspar Román y otros hierros, fueron entregados a Antonio Ruiz por García Martínez, los cuales rescibe el dicho Antonio Ruiz para entregar a Juan Sánchez Caballero. <br />
                       La quinta partida registrada por Antonio Ruiz fue por 52 novillos: 22 de ellos de tres años para arriba, y 30 de menos de tres años, los cuales son de Juan Fernández, vecino de Colima, con su hierro y diferentes hierros, que le fueron entregados por Francisco Briceño, hijo del dicho Juan Fernández de Ocampo, para dárselos a Juan Sánchez Caballero. <br />
                       La sexta partida registrada por Antonio Ruiz fue por 110 novillos, entregados por Francisco Manso,<sup><a href='#sup9750' title='No se menciona la calidad de este esclavo Francisco Manso quien, por su relación al ganado, sospechamos que era negro o mulato, sin embargo, no lo hemos registrado en nuestros respectivos padrones de negros y mulatos.' class='tooltip' name='ret9750'>[9]</a></sup> esclavo del Padre Francisco Ruiz, y los recibe por Juan Sánchez Caballero y por cuenta de los albaceas del Padre Ruiz. <br />
                       La séptima partida consistió en 35 novillos que entregó el mayordomo de Alonso Carrillo,<sup><a href='#sup9751' title='No tenemos forma de identificar a este Alonso Carrillo que si bien pudiera tratarse del hijo de Alonso Carrillo e Isabel de Arévalo, también podría ser Alonso Carrillo de Guzmán El Mozo.' class='tooltip' name='ret9751'>[10]</a></sup> vecino de Colima, a Antonio Ruiz por Juan Sánchez Caballero. <br />
                       La octava partida de 80 vacas y 30 novillos registrada por Antonio Ruiz le fue entregada por Juan Gutiérrez de Monroy<sup><a href='#sup9752' title='El vecino de Colima Juan Gutiérrez de Monroy era hijo de Diego de Monroy y Beatriz Núñez; casó en 1598 con Inés de Funes y Monsálvez: infra, reg° 1055: Romero de Solís, Andariegos (2001), 189-190.' class='tooltip' name='ret9752'>[11]</a></sup> en nombre de su padre Diego de Monroy. Las vacas -declaró el dicho Antonio Ruiz- llévalas para poblar. <br />
                       Estuvieron presentes por testigos al registro de estas diversas partidas sacadas por Antonio Ruiz: Juan Alonso, Garci Polo<sup><a href='#sup9753' title='Garci Polo era el apodo que tenía el vecino de Colima Francisco de Rojas quien casó con María Lorenzo: Romero de Solís, Andariegos (2001), 460-461.' class='tooltip' name='ret9753'>[12]</a></sup> y Luis de Solórzano,<sup><a href='#sup9754' title='Luis de Solórzano, vecino de Colima, hijo de Cristóbal de Solórzano y María de Grijalba; casó con Mariana de Silva: Romero de Solís, Andariegos (2001), 529.' class='tooltip' name='ret9754'>[13]</a></sup> vecinos de Colima.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9742' name='sup9742'>(1)</a> Juan Sánchez Caballero, vecino de México, era ese año obligado de la carne en la capital del virreinato. Única mención que de él se hace. </div>
                <div> <a href='#ret9743' name='sup9743'>(2)</a> Al margen, de cada registro, se dibujan los hierros de las diversas ganaderías. </div>
                <div> <a href='#ret9744' name='sup9744'>(3)</a> El vecino de Colima García Ramírez de Alarcón era hijo de Juan Ramírez de Alarcón y Catalina de Santa Cruz: Romero de Solís, Andariegos (2001), 429. </div>
                <div> <a href='#ret9745' name='sup9745'>(4)</a> Juan de la Vega Lobato estaba casado con María de Salinas, hija de Juan de Salinas y Leonor de Moscoso, y tuvieron descendencia. Fue mercader y ganadero: Romero de Solís, Andariegos (2001), 585. </div>
                <div> <a href='#ret9746' name='sup9746'>(5)</a> Se refiere a ganados del Padre Alonso Lorenzo del Valle: infra, reg° 934. </div>
                <div> <a href='#ret9747' name='sup9747'>(6)</a> Alonso Pérez es registrado por vecino de Colima en 1593 y era ganadero: Romero de Solís, Andariegos (2001), 393. </div>
                <div> <a href='#ret9748' name='sup9748'>(7)</a> Es el único expediente localizado donde se habla de Esteban Martín, yerno del importante vecino de Colima Juan Ramírez de Alarcón. </div>
                <div> <a href='#ret9749' name='sup9749'>(8)</a> Francisca de Monroy, esposa del vecino Hernando de Solórzano. </div>
                <div> <a href='#ret9750' name='sup9750'>(9)</a> No se menciona la calidad de este esclavo Francisco Manso quien, por su relación al ganado, sospechamos que era negro o mulato, sin embargo, no lo hemos registrado en nuestros respectivos padrones de negros y mulatos. </div>
                <div> <a href='#ret9751' name='sup9751'>(10)</a> No tenemos forma de identificar a este Alonso Carrillo que si bien pudiera tratarse del hijo de Alonso Carrillo e Isabel de Arévalo, también podría ser Alonso Carrillo de Guzmán El Mozo. </div>
                <div> <a href='#ret9752' name='sup9752'>(11)</a> El vecino de Colima Juan Gutiérrez de Monroy era hijo de Diego de Monroy y Beatriz Núñez; casó en 1598 con Inés de Funes y Monsálvez: infra, reg° 1055: Romero de Solís, Andariegos (2001), 189-190. </div>
                <div> <a href='#ret9753' name='sup9753'>(12)</a> Garci Polo era el apodo que tenía el vecino de Colima Francisco de Rojas quien casó con María Lorenzo: Romero de Solís, Andariegos (2001), 460-461. </div>
                <div> <a href='#ret9754' name='sup9754'>(13)</a> Luis de Solórzano, vecino de Colima, hijo de Cristóbal de Solórzano y María de Grijalba; casó con Mariana de Silva: Romero de Solís, Andariegos (2001), 529. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp18 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp18/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja24/exp18/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp18/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja24/exp18/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp18/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja24/exp18/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp18/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja24/exp18/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp18/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja24/exp18/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp18/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja24/exp18/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp18/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja24/exp18/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>